# Uses of Class
com.databricks.jdbc.model.telemetry.DriverErrorInfo

Packages that use DriverErrorInfo
Package
Description
com.databricks.jdbc.model.telemetry

## Uses of DriverErrorInfo in com.databricks.jdbc.model.telemetry

Methods in com.databricks.jdbc.model.telemetry that return DriverErrorInfo
Modifier and Type
Method
Description
`DriverErrorInfo`
DriverErrorInfo.`setErrorName(String errorName)`
`DriverErrorInfo`
DriverErrorInfo.`setStackTrace(String stackTrace)`
Methods in com.databricks.jdbc.model.telemetry with parameters of type DriverErrorInfo
Modifier and Type
Method
Description
`TelemetryEvent`
TelemetryEvent.`setDriverErrorInfo(DriverErrorInfo driverErrorInfo)`